//---- RECUPERA PARAMETRO DE LA URL -----------

function parametro( name ){
	var regexS = "[\\?&]"+name+"=([^&#]*)";
	var regex = new RegExp ( regexS );
	var tmpURL = window.location.href;
	var results = regex.exec( tmpURL );
	if( results == null )
		return"";
	else
		return results[1];
}

//-------------------------------------
function limpiar(){
document.getElementById("docentes").innerHTML="";
}

//-------------------------------------

function mostrar_listado_docentes(){

var parametros = {"accion":'listado_docentes'};
        $.ajax({
                data:  parametros,
                url:   'consultas.php',
                type:  'post',
                success:function (response){

                        $("#docentes").html(response);
           }
        });

}

//-------------------------------------

function actualizar(codigo){



var a="U_"+codigo;
var b="C_"+codigo;
var c="E_"+codigo;

var usu=document.getElementById(a).value;
var con=document.getElementById(b).value;
var email=document.getElementById(c).value;


//alert(usu+" -- "+con+"  -  "+email);

    if (usu==''){
        alert("INGRESE USUARIO");
        exit;
    }

    if (con==''){
        alert("INGRESE CONTRASEÑA");
        exit;
    }

    if (email==''){
        alert("INGRESE CORREO ELECTRONICO");
        exit;
    }

var parametros = {"accion":'actualizar',"codigo":codigo,"usu":usu,"con":con,"email":email};
        $.ajax({
                data:  parametros,
                url:   'consultas.php',
                type:  'post',
                success:function (response){

                        alert(response);
           }
        });

}

//-------------------------------------

function retornar_menu(){
   document.location.href="../menu.php";
}

//-------------------------------------

function retornar_menu_profesor(){

   var v1=parametro('id');
   document.location.href="../menu_profesor.php?id="+v1;
}